2026-koichiyasuoka-ai-moonshotai-kimi-k2-6-ocr:
  type: blog
  title: "AI&のmoonshotai/kimi-k2.6はアイヌ語OCRとして使えるのか"
  author:
    - "安岡 孝一"
  date: 2026
  url: "https://qiita.com/KoichiYasuoka/items/8b2675a4fca9413a081b"
  language: "ain"
